#footer {
    order: 2;
    position: relative;
    display: block;
    width: 100%;
    background-color: var(--footerbkgrnd);
    overflow: hidden;
}

.footercont {
 	position: relative;
 	display: flex;
 	flex-direction: column;
 	flex-wrap: nowrap;
 	justify-content: start; 
 	width: 94%;
 	height: calc(100% - 2vw);;
 	max-width: 1880px;
 	overflow: hidden;
 	margin: 30px auto 50px;
 	box-sizing: border-box;
 	padding-top: 3vw;
 }
 
 .team-generalcontact {
 	order: 1;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    column-gap: 20px;
    position: relative;
    width: 100%;
    min-width: 180px;
    margin: 0 auto 2vw;
    overflow: hidden;
 }
 
 .footerlower-cont {
 	order: 2;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    position: relative;
    width: 100%;
    min-width: 180px;
    margin: 0 auto;	
 }
 
 .team-block {
 	position: relative;
 	width: 300px;
 	flex-basis: 300px;
 	border-top: 6px solid var(--blue-black);
 	height: 200px;
 	overflow: visible;
 }
 
 .team-block:after {
 	content: "";
 	position: absolute;
 	top: 30px;
 	right: calc(((94vw - 6px) / 4) * -1);
 	height: 140px;
 	width: 1px;
 	border-left: 1px solid var(--blue-black); 
 } 
 
 #tb-1 {order:1;}
 #tb-2 {order:2;}
 #tb-3 {order:3;}
 #tb-4 {order:4;}
 #tb-5 {order:5;}
 #tb-6 {order:6;}
 #tb-7 {order:7;}
 #tb-8 {order:8;}
 #tb-9 {order:9;}
 #tb-10 {order:10;}
 #tb-11 {order:11;}
 #tb-12 {order:12;}
 
 .tb-hide {display: none;}
 
 .tb-blank {border-top: none !important}
 
 .team-name {
 	font-family:'sombra95', san-serif;
 	font-size: 18px;
 	color: var(--blue-black);
 	margin-top: 30px; 
 }
 
 .team-title {
 	font-family:'newsam', san-serif;
 	font-weight: 500;
 	font-size: 15px;
 	color: var(--blue-black);
 	margin-top: 20px;  
 }
 
 .team-contact {
 	font-family: "PT Serif", serif;
  	font-weight: 400;
  	font-style: normal;
 	font-size: 16px;
 	color: var(--blue-black); 
 }
 
 .team-message {
 	font-family:'sombra95', san-serif;
 	font-size: 18px;
 	color: var(--orange);
 	margin-top: 30px; 
 }
 
 #footer-signature {
 	order: 1;
 	position: relative;
 	margin-top: 28px;
 }
 
 #footer-menu-cont {
 	order: 2;
 	position: relative;
 }
 
 #footer-lower-rule {
	background-image: url(../images/bar-pattern-1.svg);
	background-size: auto 100%;
	background-position: left;
	background-repeat: repeat-x;
	position: absolute;
	top: 0;
	background-color: #000;
	width: 100%;
	height: 1.5vw;
	z-index: 70;
}
 
 #footer-logo {
    background-image: url('../images/proelior-sig-inline-2_102225.png');
	background-size: auto 100%;
    background-repeat: no-repeat;
    position: relative;
    margin-top: 32px;
    left: 0;
    width: 240px;
    height: 100px;
 }
 
 #footer-tagline {
    position: relative;
    margin-top: 26px;
    left: 0;
    font-family: 'sombra95'; sans-serif;
    font-size: 16px;
    color: var(--blue-black);
 }
 
 .tagline-segment {
 	display: inline;
 }
 
 #cmpny {
 	position: absolute;
    right: 0;
    top: 85px;
 }
 
 .cmpny-tag {
	font-family: "gibson_regular", serif;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 16px;
    text-align: left;
    color: var(--blue-black);
    position: relative;
    text-transform: uppercase;
}

.company {
    font-family: "gibson_semibold", Gibson Semibold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0px;
    text-align: left;
    color: var(--blue-black);
    line-height: 28px;
}
 
 
  span.pbold {
    font-family: "gibson_semibold", Gibson Semibold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 0px;
    text-align: left;
    color: #969696;
    line-height: 24px;
}
 
 .footermenu {
	order: 1;
	display: inline-block;
	position: relative;
	flex-basis: 25%;
	width: 25%; 
	border-left: 1px solid #fff;
    padding: 0 20px 0 20px;
    line-height: 1.9;
    overflow: visible;
 }
 
 .footermenu:before,
 .ftmenu2:before {
     content: "";
     position: absolute;
     left: -9px;
     top: 88px;
     height: 15px;
     width: 15px;
     transform: rotate(45deg);
     border-top: 1px solid #fff;
     border-right: 1px solid #fff;
     background-color: var(--footerbkgrnd);
 }
 
 .footermenu a {
	color: #969696;
 }
 
 .footermenu a:hover {
	color: #fff;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	transition: 300ms;
 }
 
 .ftmenu2 {
    order: 3;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-basis: 25%;
    position: relative;
    width: 25%;
    padding: 0px 20px 0 20px;
    border-left: 1px solid #fff;
}

span.footermenutxt {
    font-family: "gibson-semibold", Gibson Semibold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: left;
    color: #c9c9c9;
    line-height: 19px;
}

.highlight {color: #f8c142 !important;}

.legalese {
	position: relative;
	margin-bottom: 3px;
}

.lp {
 	font-size: 16px !important;
 }
 
 .addressinfo {
	order: 4;
	display: inline-block;
	position: relative;
	flex-basis: 25%;
	width: 25%;
	border-left: 1px solid #fff;
    padding: 0 0 0 20px; 
 }
 
 span.address {
    font-family: "gibson-regular", serif;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 16px;
    text-align: left;
    color: #c9c9c9;
    position: relative;
    text-transform: uppercase;
}
 
 .addrstxt {
 	position: relative;
 }
 
 .linearaddress {
	order: 5;
	display: none;	
}
 
 .horizrule {
    position: relative;
    top: 8px;
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: #767676;
    margin-bottom: 14px;
}

span.legal {
    font-family: "trianon_caption_extralight_reg", serif;
    font-style: normal;
    font-size: 10px;
    letter-spacing: 0px;
    line-height: 12px;
    text-align: left;
    color: #969696;
    display: block;
}

.footerspacerr {
	display: none;	
}

@media (min-width: 0px) {
 	.team-generalcontact {
    	justify-content: center;
    }
    .team-block {
		width: 44vw;
		flex-basis: 44vw;
 	}
 	.team-block:after {
		display: none;
	 }
	.team-name,
	.team-message {
 		font-size: min(18px, 3.2vw);
 	}
 	.team-title {
 		font-size: min(15px, 3vw);
 	}
 	.team-contact {
		font-size: min(16px, 3.5vw);
	}
 } 
 
 @media (min-width: 600px) {
 	.team-generalcontact {
    	justify-content: center;
    }
     .team-block {
		width: 250px;
		flex-basis: 250px;
 	}
 	.team-block:after {
		display: none;
	 }
	 .team-name,
	 .team-message {
 		font-size: 18px;
 	}
 	.team-title {
 		font-size: 15px;			  
 	}
 	.team-contact {
		font-size: 16px;
	}
 } 
 
 @media (min-width: 840px) {
 	.team-generalcontact {
    	justify-content: space-between;
    }
 	.team-block:after {
 		display: block;
		right: calc(((94vw - 750px) / 4) * -1);
	 }
	#tb-9 {
	  display: inline-block !important;
	  border-top: none;
	  }
	#tb-9:after
	  {
	  	display: none;
	  }
 } 
 
 @media (min-width: 1000px) {
 	.team-block {
		width: 300px;
		flex-basis: 300px;
 	}
 	.team-block:after {
		right: calc(((94vw - 900px) / 4) * -1);
	}
 } 
 
 @media (min-width: 1341px) {
 	.team-block:after {
		right: calc(((94vw - 1200px) / 6) * -1);
	 }
	#tb-9 
	  {
	  display: none !important;
	  border-top: none;
	  }
 }
 
 @media (min-width: 1681px) {
 	.team-block:after {
		right: calc(((94vw - 1500px) / 8) * -1);
	 }
	#tb-9,
	#tb-10 
	  {
	  display: inline-block !important;
	  border-top: none;
	  }
	#tb-9:after,
	#tb-10:after 
	  {
	  	display: none;
	  }
 }
 
 @media (min-width: calc(1880px + 6vw)) {
 	.team-block:after {
		right: -49px;
	 }
 }
 
 @media (orientation: landscape) and (max-width: 900px) {
 	#footer-lower-rule {
		height: 3vw;
	}
 }
 
 @media (orientation: portrait) and (max-width: 900px) {
 	#footer-lower-rule {
		height: 4vw;
	}
 }
 
 @media (max-width: 600px) {
 	.footercont {
    	margin: 30px auto 20px;
    }
 	.footerlower-cont {
		flex-flow: column nowrap;
		justify-content: flex-start;	
	}
	#footer-menu-cont {
		position: relative;
	}
	#footer-signature {
		border-bottom: 1px solid var(--blue-black);
    	padding-bottom: 30px;
	}
	#footer-logo {
		margin-top: 20px;
		height: 80px;
	}
	.team-block {
		height: 190px;
	}
	#cmpny {
		position: relative;
		display: flex;
    	flex-flow: row nowrap;
		right: auto;
		left: 0;
		top: 0;
		margin-top: 23px;
	}
	.cmpny-tag {
    	line-height: 34px;
    	margin-right: 5px;
    }
 }

/* EMAIL SUBSCRIBE */
 
.newsletter {
    width: 100%;
    height: 35px;
    font-size: 1.25rem;
    position: relative;
}

.newsletter input {
	-webkit-transition: color .25s ease, background-color .25s ease, border-color .25s ease;
	transition: color .25s ease, background-color .25s ease, border-color .25s ease;
}

input[type="email"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-appearance: textfield;
    box-sizing: border-box;
    box-shadow:none !important;
}

.newsletter-email {
    width: 100%;
    height: 100%;
    text-overflow: ellipsis;
    color: #fea93f;
    background-color: var(--navy);
    border: 1px solid #969696;
    white-space: nowrap;
    overflow: hidden;
    padding: .3rem 0rem .1rem 1rem;
    font-family: "gibson-semibold", sans-serif;
    font-size: .9rem;
    letter-spacing: .4px;
    text-transform: uppercase;
}

.newsletter-email::-webkit-input-placeholder	{ color: #fff !important; }
.newsletter-email:-moz-placeholder				{ color: #fff !important; }
.newsletter-email::-moz-placeholder				{ color: #fff !important; }
.newsletter-email:-ms-input-placeholder			{ color: #fff !important; }

.newsletter-email:hover
{
	border-color: #fea93f;
}

.newsletter-email:focus
{
	color: #fea93f;
	background-color: transparent;
	border-color: #fea93f;
}

input.newsletter-submit
{
	height: 100%;
	font-weight: 700;
	color: #fff;
	background-color: #fea93f;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 .5rem;

	-webkit-animation: appear-from-inside .25s ease, fade-in .25s linear;
	animation: appear-from-inside .25s ease, fade-in .25s linear;

	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}

.newsletter-submit:hover,
.newsletter-submit:focus
{
	color: #fff;
}

.newsletter--active .newsletter-submit
{
	display: block;
}

button, input[type="submit"] {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@-webkit-keyframes appear-from-inside
{
	from	{ -webkit-transform: scale( 0 ); }
	75%		{ -webkit-transform: scale( 1.1 ); }
	to		{ -webkit-transform: scale( 1 ); }
}
@keyframes appear-from-inside
{
	from	{ transform: scale( 0 ); }
	75%		{ transform: scale( 1.1 ); }
	to		{ transform: scale( 1 ); }
}

@media (max-width: 1000px) {
	.footerlogo {
		background-size: 60% auto;
	}
	.footercont {
		flex-wrap: wrap;
	}
	.footermenu {
		padding: 0px 0px 0 22px;
	}
	.ftmenu2 {
	    display: none;
	}
	/*
	.linearaddress {
		order: 5;
		display: inline-block;
		padding: 0px 0px 0 22px;
    	border-left: 2px solid #767676;
	} 
	.addrstxt {
		position: absolute;
		padding-top: 22px;
	}
	.cmpny {
		position: absolute;
		min-width: 200px;
	} 
	.addressinfo {
		order: 4;
		padding: 0;
		border-left: none;
		margin-top: 17px;
		height: 20px;
		min-width: 180px; 
	 }
	 
	.addressinfo .addrstxt {
		display: none; 
	 }
	 */
	.footerspacerr {
		order: 6;
		display: inline-block;
		position: relative;
		padding: 0px 0px 0 23px;
	}
	.horizrule {
		display: none;
	}
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 28%;
		flex-basis: 28%;
	}
	.footerspacerr {
		padding: 0px 0px 0 24px;
	}
	span.legal {
		font-size: 9px;
	}
}

@media (min-width: 700px) and (max-width: 800px) {
	.newsletter-email {
		padding: .3rem 0rem .1rem 1rem;
		font-size: .8rem;
		text-transform: uppercase;
	}	
}

@media (max-width: 750px) {
	.linearaddress {
		border-left: none;
	}
}

@media (max-width: 700px) {
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 45%;
		flex-basis: 45%;
	}
	.footerlogo {
		order: 5;
		background-size: 72% auto;
		border-left: 2px solid #767676;
		background-position: 18px 2px;
		height: 30px;
	}
	.footermenu {
		/* order: 1; */
		display: none;
	}
	.addressinfo {
	    display: flex;
        flex-flow: column;
        justify-content: flex-end;
        height: 100%;
        width: 35%;
        flex-basis: 35%;
        min-width: 190px;
	}
	/*
	.addressinfo {
		order: 4;
		border-left: 2px solid #767676;
		margin-top: 0;
		padding: 0px 0 2px 22px;
	}
	*/
	.ftmenu2 {
	    order: 2;
	}
	.linearaddress {
		order: 6;
		height: 30px;
		border-left: 2px solid #767676;
	}
	.addrstxt {
	    padding: 0;
		position: relative;
	}
	span.address {
		display: block;
		font-size: 12;
	}
	/*
	.footerspacerr {
		order: 3;
		padding: 0;
		border-left: 2px solid #767676;
	}
	*/
}

@media (max-width: 570px) {
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 40%;
        flex-basis: 40%;
        min-width: 140px;
	}
	.footerlogo {
		background-size: 70% auto;	
	}
}

@media (max-width: 550px) {
	.footerlogo {
		order: 3;
		background-size: 130px auto;
		background-position: center;
		height: 30px;
		border: none;
		margin-bottom: 10px;
	}
	.footermenu {
		padding: 0 0 20px 22px;
	}
	.ftmenu2 {
		margin-bottom: 20px;
	}
	.legalese {
		margin: 15px 0 0 0;
	}
	.addressinfo {
		order: 4;
		/* padding: 0px 0 2px 0px;
		border: none; */
	}
	.cmpny {
		position: relative;
		/* margin: 0 auto; */
		width: 200px;
	}
	.cmpny span.pbold {
		text-align: center;
		display: block;
	}
	.linearaddress {
		order: 5;
		padding: 0;
		border: none;
		height: auto;
	}
	/* 
	span.address {
		text-align: center;
		display: block;
	} 
	*/
	.footerspacerr {
		display: none;
	}
	.footerlogo-cont {
        width: 150px;
        min-width: 150px;
        height: 250px;
    }
    #footer-logotype {
        background-position: -37px -20px;
    }
    .addressinfo {
        width: 48%;
        flex-basis: 48%;
        min-width: 160px;
    }
    span.company {
        font-size: 17px;
    }
    span.lp {
        font-size: 13px !important;
    }
}
